{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\recipes\\battleaxe\\battle_axe.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "ff60ba36_e0e6_42c8_8881_eb6c28c1b1e0",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "sp:battle_axe_diamond"
						},
						"tags": [
							"enderite_upgrade"
						],
						"pattern": [
							"XBX",
							"XIX",
							" I "
						],
						"key": {
							"X": {
								"item": "minecraft:diamond"
							},
							"B": {
								"item": "minecraft:diamond_block"
							},
							"I": {
								"item": "minecraft:stick"
							}
						},
						"result": [
							{
								"item": "sp:battle_axe_diamond",
								"count": 1
							}
						]
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:battle_axe_diamond"
							},
							"tags": [
								"enderite_upgrade"
							],
							"pattern": [
								"XBX",
								"XIX",
								" I "
							],
							"key": {
								"X": {
									"item": "minecraft:diamond"
								},
								"B": {
									"item": "minecraft:diamond_block"
								},
								"I": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:battle_axe_diamond",
									"count": 1
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:battle_axe_diamond"
						}
					},
					{
						"key": "tags",
						"is_minified": true,
						"children": [
							"enderite_upgrade"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:battle_axe_diamond"
							},
							"tags": [
								"enderite_upgrade"
							],
							"pattern": [
								"XBX",
								"XIX",
								" I "
							],
							"key": {
								"X": {
									"item": "minecraft:diamond"
								},
								"B": {
									"item": "minecraft:diamond_block"
								},
								"I": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:battle_axe_diamond",
									"count": 1
								}
							]
						},
						"key": "pattern",
						"is_minified": true,
						"children": [
							"XBX",
							"XIX",
							" I "
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:battle_axe_diamond"
							},
							"tags": [
								"enderite_upgrade"
							],
							"pattern": [
								"XBX",
								"XIX",
								" I "
							],
							"key": {
								"X": {
									"item": "minecraft:diamond"
								},
								"B": {
									"item": "minecraft:diamond_block"
								},
								"I": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:battle_axe_diamond",
									"count": 1
								}
							]
						},
						"key": "key",
						"children": [
							{
								"open": {
									"X": {
										"item": "minecraft:diamond"
									},
									"B": {
										"item": "minecraft:diamond_block"
									},
									"I": {
										"item": "minecraft:stick"
									}
								},
								"key": "X",
								"is_minified": true,
								"children": {
									"item": "minecraft:diamond"
								}
							},
							{
								"open": {
									"X": {
										"item": "minecraft:diamond"
									},
									"B": {
										"item": "minecraft:diamond_block"
									},
									"I": {
										"item": "minecraft:stick"
									}
								},
								"key": "B",
								"is_minified": true,
								"children": {
									"item": "minecraft:diamond_block"
								}
							},
							{
								"open": {
									"X": {
										"item": "minecraft:diamond"
									},
									"B": {
										"item": "minecraft:diamond_block"
									},
									"I": {
										"item": "minecraft:stick"
									}
								},
								"key": "I",
								"is_minified": true,
								"children": {
									"item": "minecraft:stick"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:battle_axe_diamond"
							},
							"tags": [
								"enderite_upgrade"
							],
							"pattern": [
								"XBX",
								"XIX",
								" I "
							],
							"key": {
								"X": {
									"item": "minecraft:diamond"
								},
								"B": {
									"item": "minecraft:diamond_block"
								},
								"I": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "sp:battle_axe_diamond",
									"count": 1
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "sp:battle_axe_diamond",
										"count": 1
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:battle_axe_diamond",
									"count": 1
								}
							}
						]
					}
				]
			}
		]
	}
}